{% extends 'base.html' %}
{% load resizing %}
{% block content %}
    <h4>File {{object.id}}</h4>

    {% if resize_params %}
        <img src="{{ object.image.name|media_resize:resize_params }}">
    {% else %}
        <img src="{{ object.image.url }}">
    {% endif %}

{% endblock %}